iScreensaver Logotype
iScreensaver 5.2 has been released, and provides support for macOS High Sierra 10.13. Please read the 10.13 High Sierra Tech Note as well as the Release Notes. macOS 10.14 Mojave is under investigation, and is not yet recommended.

[Solved] "Check Plugin Version" when not using plug-ins?

edited September 25 in General Discussions
If I create a video screensaver and the "Check Plugin Versions" feature (of iScreensaver 5.0) is enabled for Flash and OpenGL, as is the default setting, will the installer check these plug-ins regardless of whether I actually employ them or not? If I only use video in a project, should I toggle off "Flash" only, or also "OpenGL"?

Rob

Comments

  • The plug-ins that are not needed will automatically be skipped during installation. If there are no Flash/SWF assets built into the screensaver, then the user's Flash plug-in will not be checked.
  • OK, I'll just leave them all on then. Thanks!
Sign In or Register to comment.